<?xml version="1.0" encoding="utf-8"?>
<Window  showshadow="true" bktrans="true" >
<Default name="Menu" shared="true" value="bordersize=&quot;0&quot; width=&quot;52&quot; height=&quot;88&quot;  borderround=&quot;0,0&quot; bordercolor=&quot;0x303132&quot; inset=&quot;0,0,0,0&quot; itemtextpadding=&quot;0,0,0,0&quot; bkcolor=&quot;0x00333333&quot; itemtextcolor=&quot;0xff999999&quot; itemhottextcolor=&quot;0xffff0000&quot; itemselectedbkcolor=&quot;0xffff0000&quot; itemselectedtextcolor=&quot;0xffff0000&quot;" />
  <Menu killfocusenble="true" width="52" height="88" bkimage="configuration/operation_menu_bk.png" >
	<!-- <MenuElement name="a" align="center" text="重命名" visible="true" padding="8,8,0,0"/> -->
	<!-- <MenuElement name="b" align="center" text="复制"visible="true" padding="8,8,0,0"/> -->
    <!-- <MenuElement name="c" align="center" text="导出" padding="8,8,0,0"/> -->
	<!-- <MenuElement name="d" align="center" text="删除"   padding="8,8,0,0"/> -->
	<MenuElement name="rename_config_0" text="重命名"  align="center" font="8"
	textcolor="#ff999999" hottextcolor="#ffff0000"selectedtextcolor="#ffff0000" pushedtextcolor="#ffff0000"
	width="36" height="12" padding="8,8,0,0"/>
	<MenuElement name="copy_config_0" text="复制"  align="center" font="8"
	textcolor="#ff999999" hottextcolor="#ffff0000"selectedtextcolor="#ffff0000" pushedtextcolor="#ffff0000"
	width="36" height="12" padding="8,8,0,0"/>
	<MenuElement name="export_config_config_0"text="导出"  align="center" font="8"
	textcolor="#ff999999" hottextcolor="#ffff0000"selectedtextcolor="#ffff0000" pushedtextcolor="#ffff0000"
	width="36" height="12" padding="8,8,0,0" />
	<MenuElement name="delect_config_0" text="删除"  align="center" font="8"
	textcolor="#ff999999" hottextcolor="#ffff0000"selectedtextcolor="#ffff0000" pushedtextcolor="#ffff0000"
	width="36" height="12" padding="8,8,0,0" />
  </Menu>
</Window>